.p-intro-ttl {
  text-align: center;
}
@media only screen and (max-width: 740px) {
  .p-intro-ttl {
    font-size: 0.2rem;
    margin-bottom: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-ttl {
    font-size: 0.32rem;
    margin-bottom: 0.3rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-intro-lead {
    text-align: center;
  }
}

.p-intro-btns {
  background: #f9f7f5;
}
@media only screen and (max-width: 740px) {
  .p-intro-btns {
    padding-block: 0.4rem;
    padding-inline: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-btns {
    padding-block: 0.6rem;
    margin-top: 0.7rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-intro-btns li {
    width: 100%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-btns li {
    width: 3.8rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-nayami-lead {
    text-align: center;
  }
}

.p-nayami-list {
  display: flex;
}
@media only screen and (max-width: 740px) {
  .p-nayami-list {
    flex-direction: column;
    gap: 0.45rem;
    margin-top: 0.7rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-nayami-list {
    gap: 0.8rem;
    justify-content: center;
    margin-top: 0.5rem;
  }
}

.p-nayami-item {
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-nayami-item {
    background: #fef9f3;
    padding: 0.7rem 0.2rem 0.3rem;
    border-radius: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-nayami-item {
    flex: 0 0 2.9rem;
  }
  .p-nayami-item:not(:last-child):after {
    content: "";
    display: block;
    background: url(/_assets/solution/_common/img/ill-3arrow.svg) 50% 50%/contain no-repeat;
    position: absolute;
    left: 50%;
    bottom: 0;
    translate: -50% 0;
  }
}
@media only screen and (min-width: 741px) and (max-width: 740px) {
  .p-nayami-item:not(:last-child):after {
    width: 0.34rem;
    height: 0.24rem;
  }
}
@media print, screen and (min-width: 741px) and (min-width: 741px) {
  .p-nayami-item:not(:last-child):after {
    width: 0.62rem;
    height: 0.43rem;
  }
}

.p-nayami-item-ttl {
  color: #e88418;
  position: relative;
  font-size: 0.2rem;
  text-align: center;
}
@media print, screen and (min-width: 741px) {
  .p-nayami-item-ttl {
    padding-bottom: 0.4rem;
    background: url(/_assets/solution/_common/img/pict-brackets.svg) 50% 100%/contain no-repeat;
    margin-bottom: 0.2rem;
  }
}

.p-nayami-item-ill {
  text-align: center;
}
@media only screen and (max-width: 740px) {
  .p-nayami-item-ill {
    width: 0.8rem;
    position: absolute;
    top: -0.2rem;
    left: 50%;
    translate: -50% 0;
  }
}
.p-nayami-item-hl {
  text-align: center;
  line-height: 1.6;
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-nayami-item-hl {
    margin-top: 0.6rem;
    font-size: 0.17rem;
    margin-bottom: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-nayami-item-hl {
    margin-top: 1rem;
    font-size: 0.2rem;
    margin-bottom: 0.2rem;
  }
}
.p-nayami-item-hl span {
  color: #e88418;
  display: block;
}
@media only screen and (max-width: 740px) {
  .p-nayami-item-hl span {
    font-size: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-nayami-item-hl span {
    font-size: 0.24rem;
  }
}
.p-nayami-item-hl:before {
  content: "";
  display: block;
  background: url(/_assets/solution/_common/img/ill-3arrow.svg) 50% 50%/contain no-repeat;
  position: absolute;
  left: 50%;
  translate: -50% -50%;
}
@media only screen and (max-width: 740px) {
  .p-nayami-item-hl:before {
    width: 0.34rem;
    height: 0.24rem;
    top: -0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-nayami-item-hl:before {
    width: 0.62rem;
    height: 0.43rem;
    top: -0.5rem;
  }
}

.p-nayami-item-ex {
  font-size: 0.13rem;
  margin-top: 0.2em;
}
@media print, screen and (min-width: 741px) {
  .p-nayami-item-btns {
    margin-top: 0.4rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-solution-ttl:not(:first-child) {
    margin-top: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-ttl:not(:first-child) {
    margin-top: 0.2rem;
  }
}

.p-solution-detail {
  display: none;
}
@media only screen and (max-width: 740px) {
  .p-solution-detail {
    padding-block: 0.15rem 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-detail {
    padding-block: 0.2rem 0.5rem;
    margin-inline: 0.2rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-solution-detail-table-wrapper {
    overflow: auto;
    margin-right: -0.2rem;
    padding-right: 0.2rem;
  }
}
.p-solution-detail-table-wrapper table {
  text-align: left;
}
@media only screen and (max-width: 740px) {
  .p-solution-detail-table-wrapper table {
    width: 300%;
  }
}
.p-solution-detail-table-wrapper table th:first-child {
  width: 20%;
}

.p-custom-inr {
  border-top: 1px solid #cccccc;
}
@media only screen and (max-width: 740px) {
  .p-custom-inr {
    padding-inline: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-custom-lead {
    text-align: center;
  }
}

.p-custom-menu {
  background: #f9fafb;
}
@media only screen and (max-width: 740px) {
  .p-custom-menu {
    display: block;
    width: 100%;
    margin-top: 0.1rem;
    font-size: 0.13rem;
    padding: 0.2rem;
    line-height: 1.6;
  }
}
@media print, screen and (min-width: 741px) {
  .p-custom-menu {
    width: 7.3rem;
    margin-inline: auto;
    margin-top: 0.2rem;
    border-block: 0.2rem solid #f9fafb;
    border-inline: 0.25rem solid #f9fafb;
  }
}
@media only screen and (max-width: 740px) {
  .p-custom-menu tr {
    display: block;
  }
  .p-custom-menu tr:not(:first-child) {
    margin-top: 0.1rem;
  }
}
.p-custom-menu th {
  font-weight: normal;
}
@media only screen and (max-width: 740px) {
  .p-custom-menu th {
    display: inline;
  }
}
@media print, screen and (min-width: 741px) {
  .p-custom-menu th {
    text-align: left;
  }
}
@media only screen and (max-width: 740px) {
  .p-custom-menu td {
    display: inline;
  }
}
.p-custom-tabs {
  display: flex;
  border-bottom: 2px solid #343130;
  padding-inline: 0.1rem;
}
@media only screen and (max-width: 740px) {
  .p-custom-tabs {
    gap: 0.02rem;
    margin-inline: -0.2rem;
    margin-top: 0.6rem;
    margin-bottom: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-custom-tabs {
    gap: 0.04rem;
    margin-top: 0.6rem;
    margin-bottom: 0.4rem;
  }
}
.p-custom-tabs li {
  flex: 1 1 100%;
}
.p-custom-tab {
  background: #efefef;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 0.05rem 0.05rem 0 0;
  line-break: strict;
}
@media only screen and (max-width: 740px) {
  .p-custom-tab {
    flex-direction: column;
    text-align: center;
    height: 0.6rem;
    gap: 0.04rem;
    padding-inline: 0.05rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-custom-tab {
    height: 0.8rem;
    gap: 0.15rem;
    transition: background 0.4s;
  }
  .p-custom-tab:hover {
    background: #343130;
  }
  .p-custom-tab:hover:before {
    background: #e88418;
  }
  .p-custom-tab:hover .-txt {
    color: #fff;
  }
}
.p-custom-tab .-txt {
  display: block;
  line-height: 1.4;
}
@media only screen and (max-width: 740px) {
  .p-custom-tab .-txt {
    font-size: 0.13rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-custom-tab .-txt {
    font-size: 0.17rem;
    transition: color 0.4s;
  }
}
.p-custom-tab.is-active {
  background: #343130;
}
.p-custom-tab.is-active:before {
  background: #e88418;
}
.p-custom-tab.is-active .-txt {
  color: #fff;
}

.p-custom-body {
  display: none;
}

.p-custom-list {
  display: flex;
  flex-wrap: wrap;
}
@media only screen and (max-width: 740px) {
  .p-custom-list {
    gap: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-custom-list {
    gap: 0.3rem 0.2rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-custom-item {
    flex: 0 0 calc((100% - 0.1rem) / 2);
  }
}
@media print, screen and (min-width: 741px) {
  .p-custom-item {
    flex: 0 0 calc((100% - 0.6rem) / 4);
  }
}
.p-custom-item:nth-child(12) ~ .p-custom-item {
  display: none;
}

.p-custom-item-link {
  display: block;
  border: 2px solid #e6e7eb;
  border-radius: 0.08rem;
  overflow: hidden;
  height: 100%;
  padding: 0.02rem;
}
@media print, screen and (min-width: 741px) {
  .p-custom-item-link {
    transition: border 0.4s, background 0.4s;
  }
  .p-custom-item-link:hover {
    background: #fdf3e8;
    border: 2px solid #e88418;
  }
  .p-custom-item-link:hover .p-custom-item-ttl .-icon {
    border-color: #e88418;
  }
  .p-custom-item-link:hover .p-custom-item-ttl .-icon:before {
    border-color: #e88418;
  }
}

.p-custom-itme-thumb img {
  aspect-ratio: 1/1;
  object-fit: contain;
}

.p-custom-item-ttl {
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-custom-item-ttl {
    padding: 0.15rem;
    font-size: 0.13rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-custom-item-ttl {
    padding: 0.2rem;
    padding-right: 0.5rem;
    flex: 1 1 auto;
    font-size: 0.15rem;
  }
}
.p-custom-item-ttl .-icon {
  content: "";
  display: block;
  border-radius: 100%;
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .p-custom-item-ttl .-icon {
    width: 0.24rem;
    height: 0.24rem;
    background: #ccc;
    right: 0.08rem;
    top: -0.32rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-custom-item-ttl .-icon {
    width: 0.3rem;
    height: 0.3rem;
    border: 2px solid #ccc;
    right: 0.15rem;
    top: 0.18rem;
    transition: border 0.4s;
  }
}
.p-custom-item-ttl .-icon:before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
}
@media only screen and (max-width: 740px) {
  .p-custom-item-ttl .-icon:before {
    width: 0.1rem;
    height: 2px;
    background: #fff;
    translate: -50% -50%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-custom-item-ttl .-icon:before {
    width: 0.08rem;
    height: 0.08rem;
    border-top: 2px solid #ccc;
    border-right: 2px solid #ccc;
    rotate: 45deg;
    translate: -70% -50%;
    transition: border 0.4s;
  }
}
@media only screen and (max-width: 740px) {
  .p-custom-item-ttl .-icon:after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 0.1rem;
    height: 2px;
    background: #fff;
    translate: -50% -50%;
    rotate: 90deg;
  }
}
.p-custom-item-modal {
  display: none;
}

@media only screen and (max-width: 740px) {
  .p-custom-more {
    margin-top: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-custom-more {
    margin-top: 0.4rem;
    width: 3rem;
    margin-inline: auto;
  }
}

.p-modal {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.7);
  backdrop-filter: blur(10px);
  display: none;
}
.p-modal-box {
  background: #fff;
  position: fixed;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
@media only screen and (max-width: 740px) {
  .p-modal-box {
    width: calc(100% - 0.4rem);
    max-height: calc(100vh - 0.4rem);
    max-height: calc(100svh - 0.4rem);
  }
}
@media print, screen and (min-width: 741px) {
  .p-modal-box {
    width: 7rem;
    max-height: 90vh;
  }
}

.p-modal-container {
  width: 100%;
  overflow: auto;
}
@media only screen and (max-width: 740px) {
  .p-modal-container {
    max-height: calc(100vh - 0.4rem);
    max-height: calc(100svh - 0.4rem);
  }
}
@media print, screen and (min-width: 741px) {
  .p-modal-container {
    max-height: 90vh;
  }
}

@media only screen and (max-width: 740px) {
  .p-modal-content {
    padding: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-modal-content {
    padding: 0.4rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-modal-img {
    text-align: center;
  }
}

.p-modal-caption {
  margin-top: 1em;
}
.p-modal-close {
  width: 0.3rem;
  height: 0.3rem;
  text-indent: -1000%;
  overflow: hidden;
  background: #e88418;
  border: 0.02rem solid #fff;
  border-radius: 100%;
  position: absolute;
  right: 0;
  top: 0;
  translate: 30% -30%;
  z-index: 1;
}
.p-modal-close:before, .p-modal-close:after {
  content: "";
  display: block;
  width: 0.12rem;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
.p-modal-close:before {
  rotate: 45deg;
}
.p-modal-close:after {
  rotate: -45deg;
}

.p-contact-body {
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 740px) {
  .p-contact-body {
    padding-bottom: 0.44rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-contact-ttl {
    font-size: 0.24rem;
    margin-bottom: 0.3rem;
    text-align: center;
  }
}
@media print, screen and (min-width: 741px) {
  .p-contact-ttl {
    font-size: 0.32rem;
    margin-bottom: 0.4rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-contact-btns {
    width: 4rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-contact-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
}
@media only screen and (max-width: 740px) {
  .p-contact-bg img {
    width: 100%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-contact-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}